body {
	background-image: url("/img/themes/apm3/background.jpg");
}
.spoiler { display:none; } 
a {
	color: #e6e6e6;
}


.pop:hover {
    cursor: pointer;
}

a:hover {
	color: #ffffff;
}

h1,h2 {
	color: #ffffff;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #ed1c2c;
}

.nav-pills>li>a:hover {
    color: #fff;
    background-color: #442e2e;
}



#tournaments_nav {
    background-color: #1b1b1b;
    background-image: -moz-linear-gradient(top, #222222, #111111);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
    background-image: -webkit-linear-gradient(top, #222222, #111111);
    background-image: -o-linear-gradient(top, #222222, #111111);
    background-image: linear-gradient(to bottom, #222222, #111111);
    background-repeat: repeat-x;
    border-color: #252525;
	height: 40px;    border-bottom: 1px solid #212121;
}

#tournaments_nav #taketvlogo {
float: left;
    height: 32px;
    margin-top: 4px;
    padding-right: 20px;
    border-right: solid 1px #282828;
    margin-left: 10px;
    margin-right: 5px;
}
#tournaments_nav ul.tournaments_links {
	float: left;
	list-style-type: none;
    overflow: visible;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 40px;
    overflow: hidden;
}
#tournaments_nav ul.tournaments_links li{
    float: left;
    list-style: none;
    text-transform: uppercase;
    line-height: 40px;
    height: 40px;
}

#tournaments_nav ul.tournaments_links li a {
    display: block;
    padding: 0 1em;
    height: 100%;
    color: #fff;
}

#tournaments_nav ul.tournaments_links li a.active {
	font-weight: bold;
}
#tournaments_nav ul.social_links {
	float: right;
	list-style-type: none;
    margin: 0;
    padding: 0;
   margin-top: 6px;
    margin-right: 30px;
    overflow: hidden;
}
#tournaments_nav ul.social_links li{
    float: left;
    list-style: none;
        margin-left: 12px;
}

#tournaments_nav ul.social_links li img{
	height: 28px;
	border-radius: 2px;
}

#tournaments_nav .btn-default {
    color: #fff;
    background-color: transparent;
    border: none;
}

#tournaments_nav .btn-default:hover {
    color: #fff;
    background-color: transparent;
    border: none;
}


#tournament_header {

	margin-top: 15px;
}

#tournament_header #tournament_logo {
	text-align: center;
	height: 150px;
}
#tournament_header #tournament_logo img{
    height: 100%;
}

#tournament_header #header_right_container {
    margin-right: 5px;
   height: 100px;
    
    position: relative;
}

#tournament_header #header_right_container #tournament_dates {
	text-align: right;
    color: #ffffff;font-weight: bold;
    margin-top: 40px;
    line-height: 20px;
    font-size: 30px;    text-shadow: 0 0 5px rgba(0,0,0,.8);
}

#tournament_header #header_right_container #tournament_sponsors {
text-align: right;
        bottom: 0;    width: 100%;
    position: absolute;
}
#tournament_header #header_right_container #tournament_sponsors img{
    height: 50px;
    margin-left: 10px;

}


#content_container {
	border: 2px solid #0d0d0d;    
	border-top: 2px solid #91090d;
	border-bottom: 0px;
	color: #888;
	background-color: #282828;
}


.main_nav {
	background-color: #1b1b1b;
	padding: 0;
	list-style: none;
    margin: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    align-items: stretch;
}

.main_nav li{
	-webkit-flex-grow: 1;
    flex-grow: 1;
    border-right: 1px solid #131313;
    height: 100%;
}
.main_nav li:last-child{
    border-right: 0px;
}
.main_nav li a{
    text-align: center;
    display: block;
    height: 100%;
    padding-top: 11px;
    padding-bottom: 9px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #cac3c3;
    font-size: 18px;transition: all 0.5s ease;
    border-bottom: 2px solid transparent;
}
.main_nav li a:hover{
	background-color: #131313;
	text-decoration: none;
	border-bottom: 2px solid #7f0305;
}
.main_nav li a.active{
	border-bottom: 2px solid #7f0305;
    color: #fff;
}

.highlights_container {
	overflow: hidden;
	width: 100%;
	border-bottom: 6px solid #91090d;
}

.highlights_container .col-xs-6 {
	padding-right: 0px; 
    padding-left: 0px; 
}
.highlights_container .highlight_single {
    
    }
    .highlight_single:hover {
        text-decoration: none;
    }

.highlights_container .highlight_img {
	width: 100%;
	position: relative;
	border-right: solid 1px black;
	}


.highlights_container .right .top{
	height: 50%;
}
.highlights_container .caption {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: left;
    color: white;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0.7) 35%, rgba(0,0,0,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(5%, rgba(0,0,0,0)), color-stop(35%, rgba(0,0,0,0.7)), color-stop(100%, rgba(0,0,0,0.8)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0.7) 35%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0.7) 35%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0.7) 35%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 5%,rgba(0,0,0,0.7) 35%,rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
}


.highlights_container .caption{
	padding: 5px 15px 8px 15px;
}
.highlights_container .caption-big {
	padding: 45px 10px 30px 50px;
}
.highlights_container .caption .date{
	color: #ef3745; 
        text-shadow: 0 0 5px rgba(0,0,0,.8);    font-size: 16px;
}

.highlights_container .caption a.title{
	font-size: 20px; 
	color: #ffffff;
}

.highlights_container .caption a.title:hover{
	text-decoration: none;
	color: #cecece;
}

.highlights_container .caption-big .date{
	font-size: 19px;
}
.highlights_container .caption-big a.title{
	font-size: 32px;
}

.innercontent_container {

    margin: 40px 20px 70px 20px;
    
}


.innercontent_container h1.headertitle{
	text-align: center;
}
.innercontent_container h1.headertitlesmall{
    text-align: center;
    font-size: 22px;margin-top: -4px;
}
.innercontent_container .headertitlelink{
	font-size: 20px;
	text-align: center;color: #ed1c2c;
}

.innercontent_container h2{
	color: #fff;
	padding-left: 8px;
    margin-bottom: 25px;
    position: relative;
}

.innercontent_container h2:after {
    content: "";
    width: 200px;
    background: #ed1c2c;
    height: 2px;
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0px;
}

.innercontent_container .textblock {
    background-color: #232323;
    padding: 10px;
}

ul.teams_nav {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;	
    margin-left: 20px;
}

ul.teams_nav li {
	float: left;
	text-align: center;
	margin-right: 30px;
	padding: 2px;
    margin-bottom: 8px;
}
ul.teams_nav li:hover {
	background-color: #232323;
}
ul.teams_nav li:last-child {
	margin-right: 0px;
}
ul.teams_nav li .teamname{
  	color: #ffffff;
	font-size: 14px;
    margin-top: 1px;
}

ul.teams_nav li img{
	width: 100px;
}



#bottom_container {
	margin-top: 170px;
}

#support_container {
    background-color: #212121;
    min-height: 50px;
    padding: 8px 20px 20px 20px;
    text-align:center;
}
.sponsors_title {
	    color: #5d5d5d;
    font-size: 12px;
}
.sponsors_center {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
#support_container ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;	
}

#support_container ul li {
	float: left;
	margin-right: 25px;
	padding: 2px;
}

#support_container ul li img {
	height: 75px;
}

#footer_container {
    background-color: #0d0d0d;
    min-height: 250px;
    padding: 50px;
    padding-top: 30px;
    padding-bottom: 130px;
    overflow: hidden;

}

#footer_container h3.footer_single_title {
	font-size: 21px;
	margin-bottom: 25px;
}

#footer_container .footer_single_content {
	margin-bottom: 70px;
}

#footer_container ul {
    list-style: none;
    margin: 0px;
    padding: 0px;    
    width: 90%;
}

#footer_container ul li {
    list-style: none;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 5px 2px;    font-size: 16px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.1);
}

#footer_container .about_links{
	font-size: 12px;
	margin-top: 25px;
	color: #737373;

}

#footer_container .about_links a{
	color: #d8d8d8;

}


.photos_container {
	overflow: hidden;
}

.photos_container .row {
	margin-bottom: 0px;
}

.photos_album {
	float: left;
}

.photos_info {
border-left: 4px solid #ed1c2c;
    padding-left: 30px;
    margin-top: 10px;
    font-size: 20px;
    padding: 5px 0px 5px 30px;
}

.photo_single_frame {
	background-color: green;
	width: 100%;    border: 1px solid #0d0d0d;
	margin-bottom: 20px;
}

.youtubecontainer {
	margin-bottom: 10px;
}

.responsiveyoutube {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.responsiveyoutube iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
 height: 100%;
}
.youtubecontainer .title {
	font-size: 18px;
	text-align: center;
	color: #717171;
}


.gs_container{
    margin-top: 50px;
}
.gs_container h2{
    margin-left: 15px;
}
.gs_container .row {
    margin: 0px;
}

.gs_single {
    float: left;
    
    
    
}

.gs_single .groupname {
    text-align: center;
    font-size: 20px;

}
.gs_single .table-bordered>tbody>tr>td, .gs_single .table-bordered>tbody>tr>th, .gs_single .table-bordered>tfoot>tr>td, .gs_single .table-bordered>tfoot>tr>th, .gs_single .table-bordered>thead>tr>td, .gs_single .table-bordered>thead>tr>th {
    border: 1px solid #212121;
}
.gs_single table {
    color: #0d0d0d;
    font-size: 16px;
}
.gs_single table td:first-child {
    width: 10%;
    text-align:center;font-weight: bold;
}
.gs_single table td:last-child {
    width: 20%;text-align:center;
    font-weight: bold;
}

.gs_single table tr:nth-child(1),.gs_single table tr:nth-child(2) {
    background-color: #b1ffb1;
}
.gs_single table tr:nth-child(3),.gs_single table tr:nth-child(4) {
    background-color: #ff9393;
}


.streams_nav{
    margin: 20px 10px;
}
.twitchlink{
    font-size: 10px;
    padding-right: 10px;
    text-align: right;
}



.schedule_container {


}
.schedule_toggle_btn {
    top: 5px;color: #757575;
}
.schedule_toggle_btn:hover {
    cursor: pointer;
}

.schedule_container .date {
    text-align: center;
    font-size: 20px;
    background-color: #171717;
    padding: 10px 0;
    border-bottom: 3px solid #0d0d0d;
    color: #e8e8e8;
    font-size: 28px;
    margin-top: 40px;
}

.schdule_single_container {
       border-bottom: 1px solid #0d0d0d;
    padding: 20px 0px;
    /* text-align: center; */
    font-size: 16px;    background-color: #212121;transition: all 0.5s ease;
}

.schdule_single_container:hover {
   background-color: #1b1b1b;
}

.schdule_single_container .time{
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.schdule_single_container .description{
    
}

.schdule_single_container .stream{
    text-align: center;
}


.btn-watch{
    text-align: center;
    padding: 7px;
    border: 2px solid #bb4744;
    background-color: #4a2e2e;
    color: #f3f3f3;
}

.btn-watch:hover{
    text-decoration: none;
    border: 2px solid #ff322d;
    background-color: #613232;
}

.pageheadline_wrapper{
    text-align:center;
    margin-top: 25px;
}

.pageheadline {
    display: inline-block;
    font-size: 42px;
    color: #fff;
    text-align: center;
    padding: 4px 30px;
    border-bottom: solid 2px #ed1c2c;
    margin: 0 auto; overflow: hidden;
}

.article_container {
    margin: 15px;
    margin-top: 20px;
   
}

.article_container .article_banner {
    border: 2px solid #0d0d0d;
    width: 100%;
    border-radius: 4px;
}

.article_container .title {
    font-size: 30px;
    color: white;
}

.article_container .published {
    margin-top: -10px;
    color: #b1b1b1;
    font-size: 12px;
    margin-bottom: 15px;
}

.article_container .article_bg{
    background-color: #212121;
    padding: 10px;
    margin-top: 20px;
    padding-bottom: 50px;border-radius: 4px;
}
.article_container .content{

}
.article_container .content img{
    max-width: 100%;
}

.sideartcl_container {
    margin: 15px;
    margin-top: 00px;
    margin-left: -25px;
}
.sideartcl_single {
    background-color: #212121;
    padding: 5px;
    margin-bottom: 0px;
    padding-bottom: 4px;
    border-radius: 4px;
}

.thumb {
        width: 100%;    margin-bottom: 5px;  
  overflow: hidden;position: relative;
}
.sideartcl_single .thumb img{
max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.sideartcl_single .thumb:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.sideartcl_single .title {
    font-size: 18px;
    color: #fff;
}

.sideartcl_single .date {
    font-size: 12px;
    bottom: 18px;
}

.articles_container {
    margin: 15px;
}

.all_artc_single {
    margin-bottom: 15px;
    min-height: 300px;
}


.pager {
        font-size: 18px;
}

.twitchlogin {
    padding-top: 4px;
    float: right;
    margin-right: 10px;

}

.nav_profile_container {
    float: right;
margin-top: 6px;
}
.nav_profile_container .nav_username{
    color: #ffffff;
    font-size: 20px;
    
}

.nav_profile_container .btn-logout{
    margin-top: -6px;
    margin-left: 10px;
    margin-right: 10px;
}


.comments_container {
margin-top: 50px;
}

.comments_container .posteditor_container{
    padding-top: 3px;
    overflow: hidden;
        background-color: #212121;
    padding: 11px;
    border-radius: 4px;

}

.comments_container .posteditor_container .authuser_container{
    font-size: 20px;
    color: #ffffff;
    margin: 0px 0 5px 1px;overflow: hidden;
}
.comments_container .posteditor_container .authuser_container .name{
    height: 30px;
    border-radius: 4px;
    float: left;
    
    margin-top: 2px;
}
.comments_container .posteditor_container .authuser_container .avatar{
    height: 30px;border-radius: 4px; float: left;margin-right: 10px;
}

    .btn_commentpost{
        margin-top: 5px;
        float: right;
    }


.comment_posts_container{
margin: 30px 10px;

}

.comment_posts_container .post_container {
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 35px;
    border-bottom: 2px solid #212121;
}


.comment_posts_container .post_container .left{
    float: left;
    margin-right: 18px;
}
.comment_posts_container .post_container .left .avatar{
    width: 75px;
    height: 75px;
    border-radius: 4px;
    background-color: #212121;
}
.comment_posts_container .post_container .right{
    float: left;
}
.comment_posts_container .post_container .right .userinfo {
    overflow: hidden;
}
.comment_posts_container .post_container .right .userinfo .name{
    font-size: 18px;
    color: #ffffff;
    float: left;
}

.comment_posts_container .post_container .right .userinfo .date{
    font-size: 12px;
    float: left;
    margin-top: 6px;
    margin-left: 10px;
    
}
.comment_posts_container .post_container .right .content{
    font-size: 14px;
}


.seasontoplogo_contaienr {
    text-align: center;
}
.seasontoplogo_contaienr img.logo{

}

.seasonsnav {
        padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.seasonsnav li{
    position: relative;
    display: block;
    float: left;
    margin-right: 10px;
    background-color: #0d0d0d;
    padding: 6px;
    border-radius: 6px;
}

.seasonsnav a:hover, a:active, a:focus{
    text-decoration: none;
    color: #ffffff;
}
.seasonsnav li:hover,.seasonsnav li.active{
    background-color: #000000;
}



.seasons_all_container{
    margin-top: 50px;
}

.seaston_all_single_container{
    height: 150px;
    background-color: #212121;
    width: 700px;
    margin: 0 auto;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 15px;padding-right: 35px;

}

.seaston_all_single_container:hover {
    background-color: #0d0d0d;
}

.seaston_all_single_container .logo{ 
    float: left;
    max-height: 120px;
}

.seaston_all_single_container .rightcontent{ 
    float: right;
    }

.seaston_all_single_container .rightcontent .title{ 
    font-size: 50px;text-align: right; color: #ffffff;
    }

.seaston_all_single_container .rightcontent .date{ 
    font-size: 24px;
    color: #797979;
    text-align: right;
    }

.poll {

	clear: both;
}

.vote_container_main {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}

.vote_container_main .vote_option_left {
float: left;
    margin-bottom: -6px;
    font-size: 26px;
    margin-left: 4px;
}
 .vote_container_main .vote_option_right {
float: right;
    margin-bottom: -6px;
    font-size: 26px;
    margin-right: 4px;
}

.vote_container_bars {
	clear: both;    border: 2px solid #212121;
	overflow: hidden;
}
.vote_container_bars span{
	font-size: 20px;
	color: white;

}
    .vote_container_left {
    	width: 50%;
    	float:left;
    	height: 70px;
    	background-color: #245269;
    	position: relative;

    }

    .vote_container_right {
    	width: 50%;
    	float: left;height: 70px;
    	background-color: #2b562c;
    	position: relative;
    }


    .vote_inner_left{
    	position: absolute;
    	min-width: 10%;
    	right: 0px;
    	background-color: rgba(0, 78, 117, 1);
    	text-align: center;
    	line-height: 70px;
    	border-left: 1px solid #212121;
    	transition: all 0.8s ease-in-out;
    }
    .vote_inner_right{
    	position: absolute;
    	line-height: 70px;
    	min-width: 10%;
    	transition: all 0.8s ease-in-out;
    	left: 0px;    
    	border-left: 1px solid #212121;
    	background-color: rgba(0, 115, 51,1);
    	text-align: center;
    	border-right: 1px solid #212121;
    }

    .vote_inner_left:hover {
    	background-color: #0088cc;
    	
    }
    .vote_inner_right:hover {
    	background-color: #00b550;
    	
    }

    .vote:hover {
    	cursor: pointer;
    }
.vote_toptitle {
	    font-size: 34px;
    color: #dadada;
    text-align: center;    margin-bottom: -39px;
}


.vote_cd_container {
	height: 25px;
}
.vote_cd_half {
	float: left;
	width: 50%;
	height: 2px;
	position: relative;
}
#vote_cd_left {
	height: 2px;
	background-color: #7d2424;
	width: 0%;
	position: absolute;
	right: 0px;
}
#vote_cd_right {
	height: 2px;
	background-color: #7d2424;
	width: 0%;
}

.vote_cd_text{
	display: none;
color: #c52d2d;
    text-align: center;
    font-size: 12px;
}

.vote_notloggedin{
	text-align: center;
	font-size: 19px;
	
}
.vote_notloggedin a {
	color: #888;
}
.vote_notloggedin a:hover {
	color: white;
}

.btn_cinemamode{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}
